| Home | Libraries | People | FAQ | More

## Struct template is_dimensionless<quantity< Unit, Y >>

boost::units::is_dimensionless<quantity< Unit, Y >> — check if a quantity is dimensionless

## Synopsis

    // In header: <boost/units/is_dimensionless.hpp>

    template<typename Unit, typename Y>
    struct is_dimensionless<quantity< Unit, Y >> : public boost::units::is_dimensionless< Unit > {
    };